@charset "gb2312";
/* CSS Document */
/* for public use
----------------------------------------------------*/
html,body{margin:0; padding:0;}
div, p { display: block; }
 
ul, ol, dl, li { list-style: none; }
 
img { border: 0; }
 
a { text-decoration: none; }
 
a:hover { text-decoration: underline; }
 
.clear { clear: both; margin: 0; padding: 0; }
 
.p12 { font-size: 12px; line-height: 20px; }
 
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
 
.p14 { font-size: 14px; line-height: 24px; }
 
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
 
.p16Bold { font-size:16px; font-weight: bold; line-height: 30px; }
 
.cBlack, .cBlack a { color: #000; text-decoration: none; }
 
.cBlack a:hover { color: #000; text-decoration: underline; }
 
.cWhite, .cWhite a { color: #fff; text-decoration: none; }
 
.cWhite a:hover { color: #fff; text-decoration: underline; }
 
.cRed, .cRed a { color: #ff0000; text-decoration: none; }
 
.cRed a:hover { color: #ff0000; text-decoration: underline; }
 
.cGray, .cGray a { color: #595959; text-decoration: none; }
 
.cGray a:hover { color: #595959; text-decoration: underline; }
 
.cGreen, .cGreen a { color: #bfe5df; text-decoration: none; }
 
.cGreen a:hover { color: #bfe5df; text-decoration: underline; }
.cGRay, .cGRay a { color: #484b4b; text-decoration: none; }
 
.cGRay a:hover { color: #484b4b; text-decoration: underline; }
.cSGreen, .cSGreen a { color: #065d6f; text-decoration: none; }
 
.cSGreen a:hover { color: #065d6f; text-decoration: underline; }
.cSBlue, .cSBlue a { color: #276199; text-decoration: none; }
 
.cSBlue a:hover { color: #276199; text-decoration: underline; }
.cMRed, .cMRed a { color: #9e124a; text-decoration: none; }
 
.cMRed a:hover { color: #9e124a; text-decoration: underline; }
.cYellow, .cYellow a { color: #fffcaf; text-decoration: none; }
 
.cYellow a:hover { color: #fffcaf; text-decoration: underline; }
.pdTop10 { padding-top: 10px; }
 
.pdRight10 { padding-right: 10px; }
 
.pdBottom10 { padding-bottom: 10px; }
 
.pdLeft10 { padding-left: 10px; }
 
.mdTop10 { margin-top: 10px; }
 
.mdRight10 { margin-right: 10px; }
 
.mdBottom10 { margin-bottom: 10px; }
 
.mdLeft10 { margin-left: 10px; }
/*frame-work NO.1
----------------------------------------------------*/
.topbj{ background:url(http://ue1.17173.itc.cn/ppzs07/topbj.gif) no-repeat center top;}
.GGTextList { padding:0; margin: 0 auto; width:446px; }
 
.GGTextList ul { padding: 0 20px; }
 
.GGTextList li { float: left; clear: both; width:400px; padding:0; margin: 0;}
 
.GGTextList li, .GGTextList li a { line-height: 25px; font-size: 14px; color: #216a9d; text-decoration: none; }
 
.GGTextList li a:hover { line-height: 25px; font-size: 14px; color: #666b80; text-decoration: underline; }
 
.GGTextList li b{ float: right; width: auto; font-size: 12px; color: #a8a8a8; height: 16px; line-height: 25px; font-weight:lighter; }
 
.GGTextList li span { width: auto; padding: 0 5px 0 0; }
.GGTextList li span,.GGTextList li span a { font-size: 14px; color: #04409b; line-height: 25px;}
.jtList { width:184px; margin:10px 0 0 20px; padding: 0; }
 
.jtList UL { margin: 0 auto; padding: 0; }
 
.jtList LI { float: left; width:86px; height:22px; margin: 0 3px 5px 0; padding: 0; background: url(http://ue1.17173.itc.cn/ppzs07/libj.gif) no-repeat center center; }
.jtList LI ,.jtList LI a{ color:#fff; line-height:22px; font-size:12px; text-align:center; text-decoration:none;}
.jtList LI a:hover{ color:#fff; line-height:22px; font-size:12px; text-align:center; text-decoration: underline;}
.TextList { padding:0; margin: 0 0 0 30px; width:279px; }
 
.TextList ul { padding: 0; }
 
.TextList li { float: left; clear: both; width:279px; padding:0; margin: 0;}
 
.TextList li, .TextList li a { line-height: 25px; font-size: 12px; color: #484b4b; text-decoration: none; }
 
.TextList li a:hover { line-height: 25px; font-size: 12px; color: #666484b4bb80; text-decoration: underline; }
 
.TextList li b{ float: right; width: auto; font-size: 12px; color: #484b4b; height: 16px; line-height: 25px; font-weight:lighter; }
 
.TextList li span { width: auto; padding: 0 5px 0 0; }
.TextList li span,.TextList li span a { font-size: 12px; color: #484b4b; line-height: 25px;}
.TextList1 { padding:0; margin: 0 auto; width:279px; }
 
.TextList1 ul { padding: 0; }
 
.TextList1 li { float: left; clear: both; width:269px; padding:0 0 0 10px; margin: 0; background:url(http://ue1.17173.itc.cn/ppzs07/dian1.gif) no-repeat -5px center;}
 
.TextList1 li, .TextList1 li a { line-height: 22px; font-size: 12px; color: #484b4b; text-decoration: none; }
 
.TextList1 li a:hover { line-height: 22px; font-size: 12px; color: #666484b4bb80; text-decoration: underline; }
 
.TextList1 li span { float:right; width: auto; padding: 0; }
.TextList1 li span,.TextList1 li span a { font-size: 12px; color: #484b4b; line-height: 22px;}
.TextList2 { padding:0; margin: 0 auto; width:279px; }
 
.TextList2 ul { padding: 0; }
 
.TextList2 li { float: left; clear: both; width:259px; padding:0 0 0 20px; margin: 0; background:url(http://ue1.17173.itc.cn/ppzs07/line11.gif) no-repeat -5px bottom;}
 
.TextList2 li, .TextList2 li a { line-height: 22px; font-size: 12px; color: #484b4b; text-decoration: none; }
 
.TextList2 li a:hover { line-height: 22px; font-size: 12px; color: #666484b4bb80; text-decoration: underline; }
 
.TextList2 li span { float:right; width: auto; padding: 0; }
.TextList2 li span,.TextList2 li span a { font-size: 12px; color: #484b4b; line-height: 22px;}
.TextList3 { padding:0; margin:10px 0 0 30px; width:279px; }
 
.TextList3 ul { padding: 0; }
 
.TextList3 li { float: left; clear: both; width:269px; padding:0 0 0 10px; margin: 0; background:url(http://ue1.17173.itc.cn/ppzs07/dian12.gif) no-repeat -5px center;}
 
.TextList3 li, .TextList3 li a { line-height: 22px; font-size: 12px; color: #484b4b; text-decoration: none; }
 
.TextList3 li a:hover { line-height: 22px; font-size: 12px; color: #666484b4bb80; text-decoration: underline; }
 
.TextList3 li span { float:right; width: auto; padding: 0; }
.TextList3 li span,.TextList3 li span a { font-size: 12px; color: #484b4b; line-height: 22px;}
#BK { width: 440px; padding: 0 9px 0 30px; margin: 0 auto; vertical-align: bottom; height:28px; background: url(http://ue1.17173.itc.cn/xt091210/bkdh.jpg) repeat-x left bottom;}
.BKquhuan { width: 65px; height: 28px; background: url(http://ue1.17173.itc.cn/xt091210/bkqh.jpg) no-repeat center bottom;}
 
.BKquhuan a:link, .BKquhuan a:visited, .BKquhuan a:active { font-size: 12px; font-weight:bold; text-decoration: none; color: #a80002; line-height: 25px; }
 
.BKquhuan a:hover { font-size: 12px; font-weight:bold;}
 
.BKquhuan1 { width: 65px; height: 28px; margin-right: 0; background:url(http://ue1.17173.itc.cn/xt091210/bkqh1.jpg) no-repeat center bottom;}
 
.BKquhuan1, .BKquhuan1 a:link, .BKquhuan1 a:visited, .BKquhuan1 a:active { text-decoration: none; color: #5d5d5d; font-size: 12px; line-height: 28px; }
 
#BKcontent1, #BKcontent2, #BKcontent3, #BKcontent4, #BKcontent5 { float: left; width: 65px; height:28px; text-align: center; margin: 0 4px; line-height:28px; padding: 0; }
 
#BKccontent1, #BKccontent2, #BKccontent3, #BKccontent4, #BKccontent5 { width: 470px; /*height: 150px;*/ clear: both; text-align: left; padding:15px 9px 5px 0; margin: 0 auto; overflow: hidden; }
#tab_1 dl dt{ float: left; margin: 1px 0px 0px 0px; width: 89px; }
.active_out0{ width: 89px; height: 33px; background-image: url(http://ue1.17173.itc.cn/ppzs07/1-1.gif); background-repeat: no-repeat; background-position: center bottom; }
.active_out1{ width: 89px; height: 33px; background-image: url(http://ue1.17173.itc.cn/ppzs07/2-1.gif); background-repeat: no-repeat; background-position: center bottom; }
.active_out2{ width: 89px; height: 33px; background-image: url(http://ue1.17173.itc.cn/ppzs07/3-1.gif); background-repeat: no-repeat; background-position: center bottom; }
.active0{ cursor: pointer; width: 89px; height: 33px; background-image: url(http://ue1.17173.itc.cn/ppzs07/1.gif); background-repeat: no-repeat; background-position: center bottom; }
.active1{ cursor: pointer; width: 89px; height: 33px; background-image: url(http://ue1.17173.itc.cn/ppzs07/2.gif); background-repeat: no-repeat; background-position: center bottom; }
.active2{ cursor: pointer; width: 89px; height: 34px; background: url(http://ue1.17173.itc.cn/ppzs07/3.gif) no-repeat center bottom; }
.tab_content { clear:both; margin:30px auto 0; padding: 0; }
 
